REBOUND(8)

NAME
rebound - DNS proxy

SYNOPSIS
rebound [-d] [-c config]

DESCRIPTION
The rebound daemon proxies DNS requests. It listens on localhost and forwards queries to another server.

The options are as follows:

-c config
    Specify an alternative configuration file, instead of the default /etc/rebound.conf. At present, the config file consists of a single line containing the next hop DNS server. rebound will reload the configuration file when sent a SIGHUP signal.

-d  Debug mode. rebound does not fork(2) into the background.

FILES
/etc/rebound.conf
    Default rebound configuration file.

SEE ALSO
resolv.conf(5), unbound(8)

HISTORY
The rebound daemon first appeared in OpenBSD 5.9.

AUTHORS
Ted Unangst <tedu@openbsd.org>